{
  "name": "sample-web-app",
  "version": "1.0.0",
  "main": "app.js",
  "author": "koda",
  "license": "MIT",
  "scripts": {
    "htmllint-init": "htmllint init",
    "htmllint-lint": "htmllint public/**/*.html"
  },
  "dependencies": {
    "htmllint-cli": "^0.0.7"
  }
}
